UNLOCK ISSUE

This topic contains 3 replies, has 2 voices, and was last updated by  Sebastian 4 years, 2 months ago.

Author Posts

scriptse

I am a lifetime member but I receive this message that does not alow me to unlock the plugin to use:

Unlock failed – incorrect version
Your expired subscription does not allow you to use this version (5.2.3.2) of Microthemer. You are eligible to use version , which you can download from My Downloads. You can also renew or upgrade your subscription from there if you want to use this version of Microthemer.


Sebastian

Hey,

I’m really sorry for the trouble. There was a temporary issue with our unlock system, which I’ve just fixed (I woke up to lots of emails about this).

Please try again now.

Apologies again for the inconvenience!

Sebastian


scriptse

ok…thanks. I am looking forward to a webinar training from you to unlock all potential of this plugin. Also are there comprehensive video tutorials? Some of us are not CSS gurus but such tutorials will help a great deal…what do you think?


Sebastian

Hey,

There are video tutorials which can be accessed from the Help menu in the top right of the interface. But they don’t cover absolutely everything. And I know there is scope for improvement there. I’ve written a plan for an updated docs area which I’m fairly happy with. It will take the form of lots of short videos covering:

  • Basic Microthemer usage
  • Comprehensive coverage of the UI
  • Important CSS concepts

Do you think that will cover what you’re looking for?

My number one focus right now is instant style rendering (via JavaScript instead of PHP which involves the time delay of a network connection), and speed optimisations to make the interface more snappy. After that my major focus will be the docs.

Cheers,
Sebastian

You must login or register to reply to this topic.